$kind: http-request
url: "{{Local_URL}}assets/624677ee-7cfc-4728-9cf3-2625d07a0db2/assetexpenses/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r

    \  \"amount\": 2000,\r

    \   \"currency_id\":\"596297b3-766d-4b33-b9ca-36d25f237349\",\r

    \    \"narrative\": \"#Ref1\",\r

    \    \"transaction_date\": \"2024-12-31\",\r

    \  \"payment_method_id\":\"240cd8fa-0ef0-435c-8210-b555a9d6b017\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
